/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.36.1538725426
Updated: 2018-10-05 09:43:46

*/


#sidebar .yith-ywraq-list-content a.button {
	background-color: #e41e18!important;
	background: #e41e18!important;
	border: #e41e18!important;
}


* {
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.4em;
}

sup {
	vertical-align: super;
	font-size: 0.8em;
	bottom: 0.2em;
	font-weight: 400;
}

.logo_container {
	position: relative!important;
	width: 70%!important;
	margin: 35px 0 25px 0;
	float: left;
}

.mobile_menu_bar:before {
	color: #222!important;
}
.et_header_style_left #et-top-navigation {
	margin-top: 30px!important;
	float: right;
	width: auto!important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 5px;
}

#logo {
	max-height: 85px!important;
}

.et-cart-info {display: none;}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	position: relative;
	width: 100%;
	padding: 10px;
	margin: 0px;
}

#et-top-navigation {
	padding-left: 0!important;
}

#left-area ul.products {
	margin-top: 30px;
}

.et_slide_in_menu_container ul li a{
	text-transform: uppercase;
	font-weight:700;
}

.et_header_style_fullscreen ul#mobile_menu_slide {
	vertical-align: top;
}

.et_slide_menu_top {
	background: none;
	padding-top: 70px!important;
}

.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
	border: none;
	border-bottom: 1px solid #222;
	width: 50%!important;
	border-radius: 0;
}

.et_pb_top_menu_inner {
	width: 100%;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 22%;
    background: #eee;
    border: 2px solid #eee;
    padding: 10px;
    text-align: center;
}

#left-area .product .related .products h2 {
	font-size: .9em!important;
}

.woocommerce_product_categories-2 h4 {
	font-weight: 900!important;
}

.woocommerce div.product {
	margin-top: 50px;
}

.woocommerce div.product h1.product_title {
	font-size: 24px!important;
	line-height: 1.5em;
}

.woocommerce div.product .related {
	display: none!important;
}

.woocommerce-Tabs-panel h2 {
	font-size: 18px!important;
}

ul.product-categories li.current-cat > a {
	font-weight: bold;
}

.woof_sid_auto_shortcode {
	display: none;
}
.woocommerce-loop-product__title {
	line-height: 1.5em;
}

.woof_checkbox_label {
	font-size: 12px;
}

.et_left_sidebar #sidebar {
	padding: 0;
}

.et_left_sidebar #main-content .container:before {
	display: none;
}


.et_right_sidebar #main-content .container::before{
left: 20% !important;
right: auto !important;
}
body #page-container #left-area{
float: right;
padding-left: 3%;
padding-right: 0;
}
body #page-container #sidebar{
padding-left: 0;
padding-right: 3%;
float: left;
}




.woocommerce-loop-category__title {
	line-height: 1.5em;
    min-height: 66px;
}

.woocommerce-loop-category__title .count {
	display: none;
}

.yith-ywraq-add-to-quote .yith-ywraq-add-button .add-request-quote-button {
	margin-bottom: 30px;
}

.product_meta .sku_wrapper {
	font-weight: bold;
}

.woof_checkbox_label_selected {

}

.widget_product_categories .product-categories .cat-parent .children {
	display: none!important;
}

.widget_product_categories .product-categories > .cat-parent.current-cat > a,
.widget_product_categories .product-categories > .cat-parent.current-cat-parent > a {
	font-weight: bold;

}

.widget_product_categories .product-categories > .cat-parent.current-cat > .children,
.widget_product_categories .product-categories > .cat-parent.current-cat-parent > .children {
	margin-top: 15px;
}

.widget_product_categories .product-categories > .cat-parent.current-cat,
.widget_product_categories .product-categories > .cat-parent.current-cat-parent {
	background: #eee;
	padding: 15px 0 10px 20px;
	border-radius: 4px;
	margin-left: -20px;
}

.widget_product_categories .product-categories .cat-parent.current-cat > .children,
.widget_product_categories .product-categories .cat-parent.current-cat-parent > .children {
	display: block!important;

}

.woocommerce-ordering {display: none;}

.widget_ywraq_list_quote a {
	font-size: 14px;
	line-height: 17px;
}
.widget_ywraq_list_quote .button {
	margin-top: 20px;
}

#header-area {
	display: inline-block;
	margin-left: 30px;
}

#header-area .widget_media_image {
	width: 110px;
	height: auto;
	margin: 15px;
}

#header-area .widget_ywraq_mini_list_quote {
	margin: 0;
}

@media only screen and (max-width: 1080px) {

}

@media only screen and (max-width: 640px) {
	#header-area {
		display: inline-block;
		margin-left: 0px;
		margin-top: 15px;
	}
	.logo_container {
		width: 180px!important;
	}
}


body #page-container .et_slide_in_menu_container{
	z-index: 2147483647;
}

.et_slide_in_menu_container #mobile_menu_slide li a {
	line-height: 1.5em;
}

#shortcuts-menu,
#shortcuts-section-menu {
	text-align: center;
	width: 100%;
	margin: -100px auto 0 auto;
	z-index: 2147483640;

}

#shortcuts-menu .et_pb_row {
	width: 100%;
	padding: 0 15%!important;
	background-color: rgba(255, 255, 255, 0.85)!important;
	z-index: 2147483640;
}

#shortcuts-section-menu .et_pb_row {
	width: 100%;
	padding: 0!important;
	background-color: rgba(255, 255, 255, 0.85)!important;
	z-index: 2147483640;
}
#shortcuts-menu .fullwidth-menu-nav>ul,
#shortcuts-section-menu .fullwidth-menu-nav>ul {
	max-width: 1405px!important;
	margin: 0 auto;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
	padding: 25px 0!important;
}

#shortcuts-menu .menu-item{
	width: 25%!important;
	border: 3px solid #E41E18;
	margin: 0 4%;
	text-align: center;
	padding: 0;
}

#shortcuts-section-menu .menu-item{
	width: 22%;
	border: 3px solid #E41E18;
	margin: 0 1%;
	text-align: center;
	padding: 0;
}

#shortcuts-menu .menu-item a,
#shortcuts-section-menu .menu-item a {
	padding: 15px 0;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
}

#areas-of-expertise #expertise-cards .et_pb_column {
	padding: 2% 1% 3% 1%;
	border: 1px solid #E41E18;
	text-align: center;
}
#contact-cards .et_pb_column {
	padding: 2% 1% 7% 1%;
	border: 1px solid #E41E18;
	text-align: center;
}

#areas-of-expertise .et_pb_column p {
	text-align: center;
}

.news-preview .et_pb_module,
.news-preview .et_pb_column {
	padding: 0;
	background-color: #fff;
}

.news-preview .et_pb_module .entry-title,
.news-preview .et_pb_module .post-content {
	padding-left: 25px!important;
	padding-right: 25px!important;
}

.news-preview .et_pb_module .entry-title {
	font-size: 22px;
}

.news-preview .et_pb_module .post-content {
	font-size: 16px;
}

.news-preview .et_pb_module .post-content a {
	font-size: 16px;
	margin-top: 15px;
	color: #222;
	border-bottom: 3px solid #222;
	display: inline-block;
	text-transform: capitalize;
	font-weight: bold;
}

#webshop-categories .et_pb_column {
	border: 3px solid #E41E18!important;
	padding: 25px!important;
}

.contacts-list .et_pb_team_member .et_pb_team_member_image {
	width: 30%;
	float: left;
}
.contacts-list .et_pb_team_member .et_pb_team_member_description {
	width: 70%;
	float: right;
	padding-left: 20px;
}

.contacts-list .et_pb_team_member .et_pb_team_member_description h3 {
	font-size: 16px;
}

.woocommerce ul.products li.product a img {
	max-height: 200px;
	width: auto;
	margin: 0 auto 9px auto!important;
}

.woocommerce ul.products li.product-category {
	background-color: #fff!important;
}

.woocommerce ul.products li.product-category a h2 {
	font-weight: bold;
}

.woocommerce ul.products li.product .et_shop_image {
	min-height: 200px;
}


.woocommerce ul.products li.product .woocommerce-loop-category__title{
     min-height: 66px;
     font-size: 1em;

}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
     min-height: 66px;
     font-size: .9em;

}

.woocommerce ul.products li.product h3 {

}

.et_pb_widget a {
	font-size: .9em;
}
.et_pb_widget .count {
	font-size: .7em;
	color: #999;
}

#left-area .product .related .products h2 {}

.datasheetDownload {
	margin-top: 20px;
}

.datasheetDownload a{
	padding: 10px 20px;
	border: 2px solid #2ea3f2;
	border-radius: 6px;
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;
}

.datasheetDownload a:hover {
	background: #2ea3f2;
	color: #fff;
}

.widget_nav_menu {
	margin: 10px 0;
}
.widget_nav_menu .menu li {
	line-height: 1.5em;
	margin-bottom: 15px;
}

.widget_nav_menu .menu li .sub-menu li{
	line-height: 1.3em;
}

.widget_nav_menu .current-menu-item a{
	font-weight: bold;
	color: #E41E18!important;
}

.widget_nav_menu .current-menu-item li{
	font-weight: normal;
}

#main-footer .footer-widget .widget_nav_menu ul li a:hover,
.et-l--footer .footer-widget .widget_nav_menu ul li a:hover{
	color: #E41E18!important;
}

.widget_nav_menu .sub-menu {
	margin-top: 10px;
	display: none;
	background: #eee;
	padding: 15px 5px 15px 5px!important;
}

.widget_nav_menu .current-menu-item .sub-menu,
.widget_nav_menu .current_page_parent .sub-menu {
	display: block;
}


#main-footer .footer-widget .widget_custom_html,
#main-footer .footer-widget .widget_media_image,
#main-footer .footer-widget .widget_nav_menu,
.et-l--footer .footer-widget .widget_custom_html,
.et-l--footer .footer-widget .widget_media_image,
.et-l--footer .footer-widget .widget_nav_menu {
	margin-bottom: 10%;
	font-size: .9em;
	line-height: 1.4em;
	display: block;
	width: 100%;
}
#main-footer .footer-widget .widget_nav_menu,
.et-l--footer .footer-widget .widget_nav_menu {
	font-size: 1em;
}

.et-l--footer .footer-widget .widget_media_image img.wp-image-18903 {
	width: 80%;
}



#main-footer .footer-widget a:hover,
.et-l--footer .footer-widget a:hover {
	color: #2ea3f2!important;
}

#main-footer #media_image-4,
.et-l--footer .footer-widget #media_image-4 img {
	width: 60px!important;
}

#main-footer img,
.et-l-footer img {
	max-width: 180px!important;
}

#FrontpageTempLayout,
#FrontpageTempLayout .et_pb_row_1 {
	padding-top: 0;
	padding-bottom: 0;
}

#FrontpageTempLayout .et_pb_row_1 {
	margin-right: auto;
	margin-left: auto;
}

#FrontpageTempLayout .et_pb_column {
	padding-top: 70px;
	padding-bottom: 40px;
}

#FrontpageTempLayout .et_pb_column_3 {
	padding-left: 30px!important;
	padding-right: 10px;
	display: block!important;
	height: 100%!important;
	min-height: 500px;
}

.search .author,
.search .published,
.search .post-meta { display: none; }

.search img {
	max-height: 250px;
	width: auto;
}

.search article {
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
}

.search #left-area a {
	text-decoration: underline;
	color: #2ea3f2;
}

.pagination { margin-bottom: 60px; }


.half-width-images.image-left {
	max-width: 100%!important;
	margin-left: 0!important;
}

.half-width-images.image-right {
	max-width: 100%!important;
	margin-right: 0!important;
}

.half-width-images.image-left,
.half-width-images.image-right {
	width: 100%!important;
}

.half-width-images.image-left .et_pb_column_1_2:first-child {
	width: 50%!important;
}

.half-width-images.image-left .et_pb_column_1_2:last-child{
	padding: 40px;
	padding-right: 0;
	width: 40%!important;
}

.half-width-images.image-right .et_pb_column_1_2:first-child {
	padding: 40px;
	padding-left: 0;
	width: 40%!important;
	margin-left: 10%;
}

.half-width-images.image-right .et_pb_column_1_2:last-child{
	width: 50%!important;
}

.min-height-front-card {
	min-height: 115px;
}

@media only screen and (max-width: 1337px) {
	#top-menu li a {
		font-size: .9em!important;
	}
	#top-menu li {
		padding-right: 15px;
	}
}
@media only screen and (max-width: 1175px) {
	#shortcuts-menu .menu-item{
		width: 30%;
		margin: 0 1%;
	}
	.contacts-list .et_pb_team_member .et_pb_team_member_image {
		width: 80%;
		float: none;
		margin-bottom: 20px;
	}
	.contacts-list .et_pb_team_member .et_pb_team_member_description {
		width:
		100%;
		float: none;
		padding-left: 0px;
	}
}

@media only screen and (max-width: 1080px) {
	#top-menu li a {
		font-weight: 400;
	}
	#top-menu li {
		padding-right: 5px;
	}
	#shortcuts-menu .et_pb_row {
		padding: 0 !important;
	}
}

@media only screen and (max-width: 980px) {
	.min-height-front-card {
		min-height: 85px;
	}
	.vc_row .wpb_column {
		padding-right: 0;
		width: 100%;
	}
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
		font-size: 1.2em!important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
    	max-height: 65px!important;
    	max-width: none!important;
	}
	.half-width-images.image-left .et_pb_column_1_2,
	.half-width-images.image-left .et_pb_column_1_4,
	.half-width-images.image-right .et_pb_column_1_2,
	.half-width-images.image-left .et_pb_column_1_2:first-child,
	.half-width-images.image-right .et_pb_column_1_2:first-child,
	.half-width-images.image-left .et_pb_column_1_2:last-child,
	.half-width-images.image-right .et_pb_column_1_2:last-child {
		padding: 0px!important;
		width: 80%!important;
		margin: 0 auto 40px auto!important;
		float: none;
		display: block;
	}
	.et_pb_section_1 {
		margin-top: 0!important;
		padding-bottom: 0!important;
	}
}

@media only screen and (max-width: 720px) {
	#shortcuts-menu .menu-item{
		width: 30%;
		margin: 0 1%;
	}

	#shortcuts-menu .menu-item a{
		font-size: 15px;
	}
}

@media only screen and (max-width: 640px) {
	.contacts-list .et_pb_team_member .et_pb_team_member_image {
		width: 80%;
		max-width: 200px;
		float: none;
		margin: 0 auto;
	}
	.contacts-list .et_pb_team_member .et_pb_team_member_description {
		width: 90%;
		float: none;
		padding-left: 0px;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 40px;
	}

	#shortcuts-menu .menu-item,
	#shortcuts-section-menu .menu-item {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	#shortcuts-menu {
		margin: -220px auto 0 auto;
	}
	.logo_container {

	}
	#header-area {
		display: inline-block;
		width: 100%;
		float: none;
		position: relative!important;
		overflow: visible;
	}
	#header-area > div {
		display: inline-block;
		width: 100%;
		float: none;
		position: relative!important;
		overflow: visible;
	}
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {
		font-size: 0.9em!important;
	}

	#main-slider-frontpage .et_pb_container {
		width: 100%;
	}

	#main-slider-frontpage .et_pb_container .et_pb_slide_description {
		padding-left: 0;
		padding-right: 0;
	}
	#main-slider-frontpage .et_pb_container .et_pb_slide_description h1 {
		font-size: 24px;
	    padding-bottom: 0px;
	}
}

@media only screen and (max-width: 475px) {
	.logo_container {
		margin: 0;
	}
}

.vc_row .wpb_column {
	width: 30%;
	display: inline-block;
	padding-right: 5%;
	margin-bottom: 5%;
}
.vc_row .wpb_column:nth-child(3n) {
	padding-right: 0;
}
.vc_row .wpb_column a {
	font-size: 14px;
	line-height: 17px;
}

.vc_row .wpb_column p {
	line-height: 17px;
}

.et_pb_post .post-meta {
	display: none;
}

#sidebar .raq-info {
	background-color: #0066b4;
}

#sidebar .raq-info a {
	color: #fff!important;
}

#header-area .raq-info {
	border-color: #0066b4;
}


#header-area .raq-info a {
	color: #0066b4!important;
}


/* General Divi theme overrides */

#true-fullwidth {
	width: 100%!important;
	max-width: 100%!important;
}

#main-map, #main-map .et_pb_map {
	height: 700px!important;
}





.half-width-images .col-img{}

.half-width-images .col-txt{
	padding: 20px 40px;
}

.strip-padding,
.strip-padding .et_pb_row { padding: 0!important; }
.strip-padding .et_pb_row .et_pb_column { margin-bottom: 0px!important; }

.et_pb_button {
	border: 3px solid #222;
	color: #222;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px;
	padding: 12px;
  display: inline-block;
}

.et_pb_button:hover {
	border: 3px solid #222!important;
	background-color: #222!important;
	color: #fff;
	border-radius: 4px!important;
	padding: 12px 32px 12px 12px!important;

}

/* Hide "no results" message on blog module */
.no-results {
    display: none!important;
}

#blog-image-only .entry-title,
#blog-image-only .post-content {
	display: none!important;
}

.stroke-link {
	display: inline-block;
	margin: 0 auto;
}
.stroke-link.red a{
	color: #E41E18!important;
}

.blank-link a{
	color: #222!important;
}
.blank-link a:hover {
	color: #E41E18!important;
}

#page-title-heading .header-content{
	text-align: center!important;
	padding: 60px 0;
}

#page-title-heading h1 {
	font-size: 38px;
	font-weight: 600;
	text-transform: uppercase;
}

#page-title-heading .et_pb_fullwidth_header_subhead {
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;

}

#Datasheets .datasheets-colums .et_pb_column{
	padding: 0 25px 30px 25px;
	background-color: #fff!important;
	border: 1px solid #E41E18!important;
}

#Datasheets .et_pb_promo .et_pb_promo_description {
	padding-bottom: 0;
}

#Datasheets .et_pb_promo img {
	max-width: 80%!important;
	margin: 15px 10%!important;
}

#Datasheets .et_pb_promo h3{
	font-size: 18px!important;
	color: #E41E18!important;
	font-weight: bold!important;
}

#Datasheets .et_pb_promo p {
	padding: 0!important;
}

@media only screen and (max-width:1325px) and (min-width:1px) {
  .no-burger nav.fullwidth-menu-nav,
  .no-burger .fullwidth-menu {
    display:block!important;
  }
  .no-burger .et_mobile_nav_menu {
    display: none!important;
  }
}

.hidden,
.cat-item cat-item-3632 { display:none!important; }


.widget_search .aws-container {
	display: block;
	float: none;
}

.et_pb_column.et_pb_column_0.menu-button-master {
  text-align: center;
  padding: 15px 0 15px 0;
  background: rgba(255, 255, 255, 0.9)!important;
  margin-top: -40px;
}

.et_pb_column.et_pb_column_0.menu-button-master .et_pb_button_module_wrapper.et_pb_button_alignment_center.et_pb_module {
  display: inline-block;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu-button {
  display: inline-block!important;
  text-align: center;
  border: 3px solid #E41E18;
  text-transform: uppercase;
  color: #E41E18;
  border-radius: 0;
  font-weight: 600!important;
  margin-left: 10px!important;
  font-size: 17px;
  padding: 12px 32px 12px 32px!important;
  list-style: none;
  width: 280px;
}

.et_pb_button.menu-button:hover {
  display: inline-block!important;
  text-align: center;
  border: 3px solid #E41E18!important;
  text-transform: uppercase;
  color: #E41E18!important;
  border-radius: 0!important;
  font-weight: 600!important;
  margin-left: 10px!important;
  font-size: 17px;
  padding: 12px 32px 12px 32px!important;
  list-style: none;
  width: 280px;
  background: #fff!important;
  opacity: .7;
}

.menu-button:hover::after {
  font-size: 28px!important;
}

.et_pb_section.et_pb_section_0.section-whatwedeliver.et_pb_with_background.et_section_regular {
  position: relative!important;
  height: 360px!important;
}

.et_pb_row.et_pb_row_0.row-whatwedeliver {
  position: absolute!important;
  bottom: 0!important;
  padding: 0!important;
}

.error404MainPage {
    min-height: 650px;
}
.error404MainPage .container {
    padding-top: 90px;
    text-align: center;
}
.error404MainPage .container .spinner404 {
    margin-right: auto;
    max-width: 110px;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 30px;
    margin-left: auto;
}
.error404MainPage .container .spinner404 .gear {
    stroke-width: 1px;
}
.error404MainPage .container p {
    display: inline-block;
}
.error404MainPage .container .backButton {
    margin-top: 60px;
    font-size: 18px;
    padding-bottom: 10px;
    position: relative;
    display: inline-block;
    padding-left: 10px;
    padding-left: 20px;
    padding-top: 10px;
    padding-right: 10px;
    padding-right: 20px;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px;
    -o-border-radius: 5px;
    -webkit-border-radius: 6px;
    border-radius: 5px;
    -o-border-radius: 6px;
    border-radius: 6px;
    color: #333;
    border: none;
    border: 1px solid #333;
}
.error404MainPage .container .backButton:before {
    width: 0;
    position: absolute;
    height: 42px;
    top: 0;
    left: 0;
    content: '';
    -moz-transition: all 2s ease;
    -webkit-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
    background-color: rgba(255,255,255,0.3);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.error404MainPage .container .backButton:hover:before {
    width: 100%;
}
.error404MainPage .container .backButton:hover {
    background-color: #333;
    color: #fff;
}


body .et_pb_button,
body .et_pb_button:hover {
	color: #E41E18!important;
}

body .et_pb_button.black-button {
	color: #222!important;

}

.woocommerce div.product div.images img {
	max-height: 100%;
	max-height: 460px;
	width: auto;
	margin: 0 auto;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	word-wrap: break-word;
}


